<?php
require_once "config.php";

function getVozaci() {
    global $conn;
    $vozaci = [
        '' => 'Nije odabran',
    ];
    
    $sql = "SELECT id, name FROM users WHERE role = 'vozac' ORDER BY name ASC";
    $result = $conn->query($sql);
    
    if ($result) {
        while ($row = $result->fetch_assoc()) {
            $vozaci[$row['id']] = $row['name'];
        }
    }
    
    return $vozaci;
}

$vrste_vozila_automobil = [
    'Mercedes E-Class',
    'Mercedes S-Class',
    'Škoda',
    'Ostalo'
];

$vrste_vozila_kombi = [
    'Mercedes V-Class sa 6 sedišta',
    'Mercedes V-Class sa 7 sedišta',
    'Ostalo'
];

$vrste_vozila = array_merge($vrste_vozila_automobil, $vrste_vozila_kombi);

$dodaci_vozilo = [
    'Booster',
    'Sedište za bebu',
    'Dva sedišta za bebu',
    'Nema'
];

$placanje = [
    'Gotovina',
    'Kartica',
    'Faktura',
    'Faktura + gotovina',
    'Faktura + kartica'
]; 